[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=SET 1

[CAMERA_0]
NAME=1
POSITION=-748.332 ,6.97791 ,179.549
FORWARD=-0.838356 ,-0.21579 ,-0.500596
UP=-0.185274 ,0.97644 ,-0.11063
MIN_FOV=27
MAX_FOV=27
IN_POINT=0
OUT_POINT=0.0287611
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=2
POSITION=-696.442 ,8.67795 ,260.154
FORWARD=-0.560767 ,-0.134096 ,-0.817039
UP=-0.0758802 ,0.990967 ,-0.11056
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.0287611
OUT_POINT=0.121681
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=3
POSITION=-594.452 ,7.17816 ,344.99
FORWARD=-0.711639 ,-0.314727 ,-0.628108
UP=-0.235961 ,0.949184 ,-0.208265
MIN_FOV=23
MAX_FOV=2
IN_POINT=0.121681
OUT_POINT=0.325221
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.3
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-516.873 ,9.57695 ,286.08
FORWARD=-0.804382 ,-0.206993 ,0.556892
UP=-0.170189 ,0.978344 ,0.117824
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.325221
OUT_POINT=0.524336
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-603.468 ,3.29727 ,322.312
FORWARD=0.892954 ,-0.112267 ,-0.435922
UP=0.100885 ,0.993678 ,-0.0492488
MIN_FOV=17
MAX_FOV=32
IN_POINT=0.524336
OUT_POINT=0.646018
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-627.906 ,6.38812 ,285.525
FORWARD=-0.928643 ,-0.332861 ,-0.163806
UP=-0.327799 ,0.942978 ,-0.0578228
MIN_FOV=23
MAX_FOV=23
IN_POINT=0.646018
OUT_POINT=0.99784
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

